body {

	margin: 0;

	color: #555;

	font: 14px Arial, Helvetica, sans-serif;

	min-width:1000px;

	background:#c0c0c0;

	line-height: 22px;	

	



	}



@font-face {

 font-family: 'rubl';

 src: url('http://www.ottocom.ru/fonts/rouble-webfont.eot?') format('eot'),url('http://www.ottocom.ru/fonts/rouble-webfontt.woff') format('woff'),url('http://www.ottocom.ru/fonts/rouble-webfont.ttf') format('truetype'),url('http://www.ottocom.ru/fonts/rouble-webfont.svg') format('svg');

}



.rubl{

 font: 20px 'rubl',Verdana Regular, Arial, Helvetica, sans-serif;

}

.rublsmall{

 font: 18px 'rubl',Verdana Regular, Arial, Helvetica, sans-serif;

}



td {

	color: #555;

	font: 12px Arial, Helvetica, sans-serif;

	}







/* General reset */

form, fieldset {

	margin: 0;

	padding: 0;

	border-style: none;

}

img {border-style: none;}

input, select, textarea {

	vertical-align: middle;

	font: 100% arial, helvetica, sans-serif;

}



.formform {

	vertical-align: middle;

	font: 14px Arial, Helvetica, sans-serif;

	display: block;

	padding: 15px 15px 15px 15px;

	border: 2px solid #C6C6C6;

	border-radius: 10px;

	color: #993333;

	transition: all 0.4s ease-out;

	line-height: 22px;

}



.formform:focus

 { 

  outline: none;

  border-color: #993333;

}







a {color: #006ac4; transition: all 0.16s ease-out;}

a:hover {text-decoration: none;}

q{quotes:none;}

q:before{content:'';}

q:after{content:'';}

/* General settings */



#main-container{

	width:100%;

	overflow:hidden;

	position:relative;

}

.wrapper-content{

	width:1026px;

	position:relative;

	float:left;

	left:50%;

}

.content-wrapper{

	width:1026px;

	position:relative;

	float:left;

	left:-50%;

}



#wrapper {

	overflow:hidden;

	width:1026px;

	margin:28px auto 0;

	

}





#container{

	background:#fff;

	border:1px solid #000;

	width:970px;

	overflow:hidden;

	padding: 0 27px 30px;

}

#header{

	width:100%;

	overflow:hidden;

	margin-top:40px;

}

.logo{

	width:176px;

	height:41px;

	display:block;

	position:relative;

	z-index:2;

}

.logo a{

	display:block;

	font-size:0;

	line-height:0;

	height:100%;

	overflow:hidden;

	text-indent:-9999px;

	background: url(../images/logo.gif) no-repeat;

	outline:none;

}

.logooff{

	display:block;

	font-size:0;

	line-height:0;

	height:100%;

	overflow:hidden;

	text-indent:-9999px;

	background: url(../images/logo.gif) no-repeat;

	outline:none;

}

.bar{

	width:100%;

	overflow:hidden;

	height:50px;

	background: url(../images/bar.gif) repeat-x;

	position:relative;

	z-index:1;

	margin-top:-17px;

}







.text {

	float:left;

	width:261px;

	padding:0 10px;

	height:19px;

	background: url(../images/bg.gif) no-repeat;

	margin:15px 0 0 186px;

	display:inline;

}

.bul{

	float:left;

	width:20px;

	height:20px;

	margin:15px 0 0 8px;

}

.text  input{

   outline:none;

	float:left;

	width:100%;

	padding:2px 0 1px 0;

	margin:0;

	font-size:12px;

	color:#000;

	border:0;

	background:none;

}

#main{

	width:100%;

	overflow:hidden;

	padding-top:50px;

}

#sidebar{

	float:right;

	width:250px;

	padding-top:40px;

}

#content{

	float:left;

	width:700px;

}



#content a{FONT-SIZE: 14px; COLOR: #0066CC; TEXT-DECORATION: none;	transition: all 0.16s ease-out;}

#content a:hover {COLOR: #FF0000;}





#content h1{

	margin:0;

	font-size:19px;

	line-height:35px;

	color:#555;

	padding-bottom:5px;

	border-bottom:1px dashed #993333;

}

#content h2{

	margin:0;

	font-size:17px;

	line-height:35px;

	color:#555;

	padding-bottom:3px;

	border-bottom:1px dashed #993333;

}



.banner{

	width:250px;

	overflow:hidden;

	padding-bottom:20px;

}

.banner img{

	display:block;

}








#footer{

	width:100%;

	overflow:hidden;

	padding:15px 0;

}

.banners{

	margin:10px 0 0 0;

	padding:0;

	list-style:none;

	float:left;

}

.banners li{

	float:left;

	margin-right:10px;

}



/* ссылки снизу */

a.bottommenu {FONT-SIZE: 13px; COLOR: #FFFFFF; TEXT-DECORATION: none; FONT-FAMILY: Arial, Helvetica, sans-serif; transition: all 0.16s ease-out;}

a.bottommenu:hover {COLOR: #FF0000;}



/* 2 кнопки сверху в каталоге */

#keym

{

margin: 10px 0 40px;

    text-align: right;

}

a.keymenu {FONT-SIZE: 14px; COLOR: #993333; TEXT-DECORATION: underline;	margin-left: 10px; transition: all 0.16s ease-out;}

a.keymenu:hover {COLOR: #FF0000;}









/* 1-я страница делает отступ в каталоге на главной между меню */

#otstup {

display: block;

margin-left: 15px;

}



/* 1-я страница каталог */

a.katalog {

transition: all 0.16s ease-out;

FONT-FAMILY: Arial, Helvetica, sans-serif;

FONT-SIZE: 13px !important;

COLOR: #0066CC;

TEXT-DECORATION: none;

display: block;

background: url(http://www.ottocom.ru/main/ugl_01.gif) no-repeat center left;

padding-left: 15px;

float: left;

clear: both;

margin-top: 5px;

margin-bottom: 5px;

}



a.katalog:hover {

COLOR: #FF0000;

background: url(http://www.ottocom.ru/main/ugl_02.gif) no-repeat center left;

}





/* ссылка в тексте */

A.bodylink {FONT-SIZE: 14px; COLOR: #0066CC; TEXT-DECORATION: none;	line-height:40px; transition: all 0.16s ease-out;}

A.bodylink:hover {COLOR: #FF0000;}







/* начало оформления объявлений */



.about-text A {FONT-SIZE: 20px !important; COLOR: #0066CC; TEXT-DECORATION: none;	line-height:40px; transition: all 0.16s ease-out;}

.about-text A:hover {COLOR: #FF0000;}



.row{

	width:100%;

	overflow:hidden;

	padding:20px 0;

}

/* начало оформления объявлений мини*/

.row img{

	float:left;

	border:5px solid #e4e4e4;

	margin:0 0 10px 0;

	width:150px;

	height: auto;

	transition: all 0.16s ease-out;

}



.row img:hover{

	border:5px solid #ff0000;

}

/* конец оформления объявлений мини*/











.imgimgimg{float:left;}

.imgimgimg img{border:5px solid #e4e4e4; margin:0 0 10px 0; width:150px; height: auto; transition: all 0.16s ease-out;}

.imgimgimg img:hover{border:5px solid #ff0000;}





.row .about-text{

	float:left;

	width:500px;

	margin:0 0 0 15px;

}



.about-text A {font: 20px Arial, Helvetica, sans-serif; COLOR: #0066CC; TEXT-DECORATION: none; font-weight: bold; transition: all 0.16s ease-out;}

.about-text A:hover {font: 20px Arial, Helvetica, sans-serif; COLOR: #FF0000; TEXT-DECORATION: none; font-weight: bold;}



.row .cont-text{

	background:#FFEDED;

	padding:20px 20px 20px 20px;

}

.row .pr-text{

	background:#993333;

	padding:10px 10px 10px 20px;

	color: #FFFFFF;

	font: 20px Arial, Helvetica, sans-serif;

	font-weight: bold;

}

.prsmall-text{

font: 18px Arial, Helvetica, sans-serif; font-weight: lighter;

}



/* конец оформления объявлений */



